	BODY {
	background-color:#339900;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;

}
        A  {
	color : white;
	text-decoration : none;
	font-size : 12pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}


        A:visited  {	color : white;
	text-decoration : none;
	font-size : 12pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
          A:hover  {
	color : white;
	text-decoration : underline;
	font-size : 12pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}


        H5  {
	color : white;
	text-decoration : none;
	font-size : 14pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-weight : bold;
}

       H6  {
	color : white;
	text-decoration : none;
	font-size : 13pt ;
	font-family : Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-weight : bold;
}


        TH  {
	color : white;
	font-size : 12pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-weight : bold
        text-align:center
}

        TD  {
	color : black;
	text-decoration : none;
	font-size : 12pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        text-align:center
}

        LI  {
	color : white;
	text-decoration : none;
	font-size : 15pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-weight : bold;
}
